/node_modules
/.env.local
/.umirc.local.ts
/config/config.local.ts
/src/.umi
/src/.umi-production
/src/.umi-test
/.umi
/.umi-production
/.umi-test
/.mfsu
.swc
p
dc-rcsc-admin-test.yaml
dc-rcsc-admin.yaml
readme-admin.md
